/* Google Fonts */
body {
	font-family: 'Roboto', sans-serif;
}

/* CSS Reset */
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/* Navigation Style */
nav {
	/* rem - root em */
	/* it will adjust depending on the parent size */
	/* 1 rem = 16 px */
	padding: 0.8rem;
	margin-bottom: 2rem;
	border-bottom: solid 1px gray;
	list-style-type: none;
}

nav .nav-list {
	margin: 0.5rem;
	display: inline;
	float: right;
}

nav .nav-logo {
	margin: 0.5rem;
	display: inline;
}

/* Intro Section */
#intro {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	/* padding: top left right bottom; */
	/* padding: 2rem 10% 10% 3rem; */
	text-align: center;
}

/* Descendant Seletor */
/* selector selector */
#intro h2, #intro p {
	margin-bottom: 1rem;
}

#intro button {
	background-color: #c2195b;
	color: white;
	font-weight: bold;
	border-radius: 25px;
	font-size: 1rem;
	padding: 0.8rem;
	border: none;
}

/* Succeed Info Section */
#succeed-info {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#succeed-info h2, #succeed-info h3 {
	margin-bottom: 1rem;
	text-align: center;
}

#succeed-info .card {
	display: inline-block;
	vertical-align: top;
	min-height: 175px;
	width: 31%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

/* Pre-footer Section */
#pre-footer {
	background-color: #5F0000;
	color: white;
	padding: 1rem;
}

#pre-footer div {
	display: inline-block;
	vertical-align: top;
	width: 24%;
	margin-left: 0.5rem;
}

#pre-footer h3, #pre-footer p {
	margin-bottom: 0.3rem;
	margin-left: 2rem;
}

/* Footer Section */
footer {
	padding: 0.7rem;
	text-align: center;
}

footer span {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}